html {
  min-height: 100%;
  height: auto;
  font-family: "Aeroport";
}

body {
  margin: 0;
  padding: 0;
  font-family: "Aeroport";
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  background: #000;
  overflow-x: hidden;
  position: relative;
}
h1{
		font-size: 90px;
}
p{
		font-size: 35px;
}
@font-face {
  font-family: "Aeroport";
  src: url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport-Bold.eot");
  src: url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport-Bold.eot#iefix") format("embedded-opentype"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport-Bold.woff2") format("woff2"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport-Bold.woff") format("woff"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport-Bold.ttf") format("truetype"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport-Bold.svg#Aeroport-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Aeroport";
  src: url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport.eot");
  src: url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport.eot#iefix") format("embedded-opentype"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport.woff2") format("woff2"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport.woff") format("woff"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport.ttf") format("truetype"),
    url("https://udfegypt.com/wp-content/themes/igi/assets/fonts/Aeroport.svg#Aeroport") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.grecaptcha-badge{
	display: none
}
.tick{
	margin-top: 50px;
}
.logo-footer{
	
}
.text-style{
	text-align: center
}
.text-style h1{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	margin: 60px 0 0 0;
}
.text-style p{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	margin-bottom: 50px;
}

.flexCenter{
  display: flex;
  justify-content: center;
  align-items: center;
}


.thanks-footer{
	color: #fff;
	font-family: tahoma;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
	border: 1px solid #fff;
	padding: 7px 40px;
	margin: 30px 5px 10px 0;
}
.thanks-footer:hover{
	color: #000;
	border: 1px solid #fff;
	background:#fff
}

@media only screen and (min-width:300px) and (max-width:767px) {
	  /* Typography */
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 12px;
    }

    blockquote {
        font-size: 20px;
    }

    p {
        font-size: 16px;
    }

.tick{
	width: 50%
}
.logo-footer{
	width: 50%
}
	
}

/* TABLET LANDSCAPE SMALLER DESKTOP */
@media only screen and (min-width:992px) and (max-width:1440px) {

}

/* TABLETS PORTRAIT to SMALLER DESKTOP */
@media only screen and (min-width:991px) and (max-width:1024px) {
	

	
}

/* TABLETS PORTRAIT to LANDSCAPE */
@media only screen and (min-width:768px) and (max-width:990px) {
		
    /* Typography */
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 12px;
    }

    blockquote {
        font-size: 20px;
    }

    p {
        font-size: 16px;
    }
	.tick{
	width: 50%
}
.logo-footer{
	width: 50%
}

}

/* ALL DEVICES SMALLER THAN TABLET LANDSCAPE */
@media only screen and (max-width:991px) {

}


@media screen and (max-height: 390px) {

	.text-style p{
		margin-bottom: 10px
	}
	.text-style h1{
		margin-top: 30px !important
	}
	
}